Subject: Re: Ann Marie Kett - Complaint
From: Release Concierge <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Thu, 23 Feb 2023 13:36:47 -0500

Thank you for the follow up! I spoke with the client and this is resolved. 

> On Feb 23, 2023, at 1:34 PM, Pritish Nandi <[email-masked]> wrote:
> 
> Hi Team,
> 
> We have a call where a customer complained about not been advised on the cancellation policy and and about the charges on the card. She booked for a Reki Healing Circle on Jan 23, 2023 and had a no show where 
> she was charged. She also disputed that her lunch was paid by she was charged at the cafe. 
> 
> I have listened to the call and found that the agent did advise the customer about the charging the CC for the booking however, the agent did not advise on the cancellation policy as this was an event.
> Also nothing was discussed about the lunch on the call.
> 
> Please accept my sincere apologies for the error on the agent part. The agent is no longer working with us and I have shared a general feedback with the team on escalating these request for events to FD so that the customers 
> can be booked correctly. 
> 
> Regards,
> Pritish Nandi
> <auto-1673967087-17744204933-6502.wav>